/*--- Avanquest WebEasy Page Style ---*/


.cc11               { /* Common */
	font            : 14pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #404040;
	}
.cc12               { /* Common */
	font            : italic bold 12pt 'Century Gothic';
	color           : #404040;
	}
.cc13               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,745.50pt,3.75pt,0.00pt);
	}
.cc14               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc15               { /* Common */
	font            : 24pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #404040;
	}
.cc16               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc17               { /* Common */
	border          :   4.50pt solid #ffffff;
	}
span#e13            { /* gentlewindskennel002004.... */
	background      : transparent url(gentlewindskennel002004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  94.50pt;
	width           : 744.75pt;
	height          : 481.50pt;
	}
div#e12             { /* HOME */
	position        : absolute;
	left            : 151.50pt;
	top             :  73.50pt;
	width           :  52.50pt;
	height          :  19.50pt;
	}
div#e11             { /* ABOUT */
	position        : absolute;
	left            : 225.00pt;
	top             :  73.50pt;
	width           :  52.50pt;
	height          :  19.50pt;
	}
div#e10             { /* BRACCO DATABASE  */
	position        : absolute;
	left            : 472.50pt;
	top             :  72.75pt;
	width           : 156.75pt;
	height          :  20.25pt;
	}
div#e9              { /* LITTERS */
	position        : absolute;
	left            : 380.25pt;
	top             :  73.50pt;
	width           :  74.25pt;
	height          :  18.75pt;
	}
div#e8              { /* DOGS */
	position        : absolute;
	left            : 305.25pt;
	top             :  72.75pt;
	width           :  51.75pt;
	height          :  18.75pt;
	}
div#e7              { /* CONTACT */
	position        : absolute;
	left            : 642.00pt;
	top             :  72.75pt;
	width           :  77.25pt;
	height          :  22.50pt;
	}
div#e6              { /* Fountaintown,IN\ \gentle... */
	position        : absolute;
	left            :  10.50pt;
	top             :  13.50pt;
	width           : 195.00pt;
	height          :  54.75pt;
	}
span#e5             { /* gentlewindskennel002003.... */
	background      : transparent url(gentlewindskennel002003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  90.75pt;
	width           : 745.50pt;
	height          :   3.75pt;
	}
span#e4             { /* gentlewindskennel002002.... */
	background      : transparent url(gentlewindskennel002002.gif) no-repeat top left;
	position        : absolute;
	left            : 338.25pt;
	top             : 117.75pt;
	width           : 387.75pt;
	height          : 450.00pt;
	}
div#e3              { /* About */
	position        : absolute;
	left            :  49.50pt;
	top             : 107.25pt;
	width           :  70.50pt;
	height          :  30.00pt;
	}
div#e2              { /* Kim's love for the breed... */
	position        : absolute;
	left            : 357.75pt;
	top             : 136.50pt;
	width           : 352.50pt;
	height          : 415.50pt;
	}
span#e1             { /* gentlewindskennel002001.... */
	background      : transparent url(gentlewindskennel002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 145.50pt;
	width           : 258.00pt;
	height          : 387.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	}



/*--- EndOfFile ---*/
